
QGIS Application - Bug report #2822

Arch-dependent files installed under /usr/share

2010-06-18 02:59 AM - Volker Fröhlich

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12882

Description

/usr/share/qgis/grass/modules/qgis.d.rast

/usr/share/qgis/grass/modules/qgis.g.info

/usr/share/qgis/grass/bin/qgis.g.browser

Associated revisions

Revision 7846a268 - 2010-06-23 06:33 PM - Jürgen Fischer

fix #2822

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13792 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 08439990 - 2010-06-23 06:33 PM - Jürgen Fischer

fix #2822

git-svn-id: http://svn.osgeo.org/qgis/trunk@13792 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-06-23 09:34 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:08439990 (SVN r13793).
